%h4 
  = t("search.results", count: @search_results[:total_results])
  - if @project
    = t("search.for")
    #{link_to @project.name_with_namespace, @project}
  - elsif @group
    = t("search.for")
    #{link_to @group.name, @group}

%hr

- if @project
  = render "project_results"
- else
  = render "global_results"

:javascript
  $(".search_results .term").highlight("#{escape_javascript(params[:search])}");